tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Shapira, Yoav" <>
Subject RE: Problems with Jasper and ojspc
Date Fri, 13 Aug 2004 19:48:57 GMT
Tomcat 4.x implements the Servlet Specification v2.3 and the JSP Specification v1.1.  It's
not guaranteed that code produced on Jasper on Tomcat 4.x will run on a servlet container
that doesn't support those specification versions.

Yoav Shapira
Millennium Research Informatics

>-----Original Message-----
>From: Edson Alves Pereira []
>Sent: Friday, August 13, 2004 3:44 PM
>To: Tomcat-User List (E-mail)
>Subject: Problems with Jasper and ojspc
>	Hello folks, i´ve just compiled all my jsp pages in a jar file, in
>tomcat-4.1.29 its fine as usual, but if i try to deploy my webappication in
>Oracle Application Server-10g, it doesn´t execute my pages properly. I
>know what is going wrong, the JDK is the same ( j2sdk1.4.2-05b ), OS (
>), the specification Servlets 2.2, but OAS cannot run a Jasper pre-compiled
>page ( even a very simple Hello World ). Doe anyone here know why?
>	Regards,
>	Edson

To unsubscribe, e-mail:
For additional commands, e-mail:

View raw message